Subject: Re: bug#39281: gdm doesn't start

From: Jack Hill <[email-masked]>
Date: Mon, 27 Jan 2020 15:13:29 -0500 (EST)

On Mon, 27 Jan 2020, sirgazil wrote:

> Was the patch already applied? Because I just pulled, reconfigured and I have the same problem: After a message like this

No, the patch wasn't applied, as we're still not sure if there is a better 
fix. I applied it to my local copy of guix [0] to test. If you could apply 
it locally as well (or just pull from my tree with `guix pull 
--url="https://gitab.oit.duke.edu/jackhill/guix.git" --branch="gdm-fix"`) 
and confirm that it fixes the problem for you as well, that would be 
great.

[0] https://gitlab.oit.duke.edu/jackhill/guix/tree/gdm-fix

Best,
Jack